Subject: Gaurav on Away Status
From: Ramananda <[email-masked]>
To: Subir Bikas Chakma <[email-masked]>
Date: Tue, 29 Dec 2015 10:20:02 +0530 (IST)

Hello, 

I am not sure why Ethan want Gaurav to stay away and focus on one chat at the time and to pick only one chat for the waiting chat list, even if the chat floor is busy as per conversation below. 

If Ethan want us to retrain Gaurav on some parts he can let us know, but there is no point for letting 2 of my agents from our shift to go Away status to focus on email, especially when Gaetano needs full backup from our end. We have 3 agents available, so 1 agent is enough to focus on emails. 

[1:39:21 AM] Gary: hey ethan 
[1:41:08 AM] Ethan: hi Gary 
[1:42:34 AM] Gary: mraace > players last 2-3 hands got folded automatically in Jackpot Sit & Go tournament Id 33355301 . should i ask for dxdiag report 
[1:44:03 AM] Ethan: have you asked the tech questions for such issues? 
[1:45:12 AM] Gary: No not yet that is why i am asking you should i ask for dx diag report 
[1:46:11 AM] Ethan: you should ask the appropriate questions to find out what would cause the issue 
[1:46:27 AM] Ethan: these are questions relating to internet connection ... 
[1:48:07 AM] Ethan: can you go on away to deal with those two chats, please 
[1:48:09 AM] Ethan: thanks 
[1:48:57 AM] Gary: sure 
[1:49:43 AM] Ethan: are you not asking tech questions to the player? 
[2:01:48 AM] Ethan: Ronex or Ricky, can one of you stay on away for the emails please? 
[2:02:00 AM] Ricky: yes sure 
[2:02:36 AM] Ethan: thanks 
[2:06:00 AM] Gary: sure, I'm here 
[2:06:46 AM] Ethan: ok 
[2:07:23 AM] Ethan: for this shift, once you got yourself one chat, just focus on it, and set yourself on away please untill you finish the chat 
[2:07:33 AM] Ethan: so just one chat at a time, please 
[2:08:23 AM] Gary: sure 
[2:09:31 AM] Ethan: so even if it gets busy, just one chat at a time 
[2:09:35 AM] Ethan: thank you 
[2:11:00 AM] Gary: sure, noted 
[2:11:19 AM] Ethan: thanks 
[2:11:46 AM] Gary: if 2 chats comes simultaneously? could you pls set my limit to 1 for this shift? 
[2:13:04 AM] Ethan: just stay on away for now, and when chats come you can pick one chat from the waiting one 
[2:13:35 AM] Gary: sure 
[2:14:24 AM] Ethan: as a one off gwg i added the player a 1*$0.30 tkt 
[2:14:35 AM] Ethan: mraace 
[2:14:52 AM] Gary: thank you ethan 
[2:15:15 AM] Ronex: Hi Ethan, Emelyn will not login full time today, she's only coming for back up , and online currently as Garry is about to take break, approved by Danny. So, only me will online. 
[2:16:38 AM] Ethan: that's fine 
[2:16:58 AM] Ethan: you can stay online and Gary will work on the emails please 
[2:17:25 AM] Gary: sure 
[2:17:50 AM] Ethan: thanks 
[2:17:54 AM] Ronex: Yeah, I'm online. Do you mean "Ricky" to stay online? 
[2:19:29 AM] Ethan: If Ricky is here, can he work on the emails to? 
[2:19:33 AM] Ethan: you guys can alternate 
[2:19:51 AM] Ricky: I am already working on emails 
[2:20:00 AM] Ricky: that's why I am on away 
[2:20:09 AM] Ethan: allright 
[2:20:12 AM] Ethan: thanks 

Meanwhile, Gaurav (Gary) was trying his best asking for the tech questions on chat as Ethan advise, as we can see from the chat, player is adamant and not ready to give the tech details ask, which he (Ethan) think Gary was not asking from the above chat. 

Gary: can you please confirm your real money balance on pkr 
you: 105 
Gary: thank you 
Gary: One moment please... 
you: do you know how long this is going to take mate 
Gary: I am checking for the cause of the issue can you please tell me which type of Internet connection you are using is it wireless or wired . 
you: its wired, bt hub5 
Gary: I will be happy to look into this error for you. Please can you tell me what graphics card your pc has, as well as the date of the graphics driver. Please click on the link below to find out how to obtain this information from your pc. 
http://www.pkr.com/en/support/anna/dxdiagpic 
you: i have clicked on your link and my antiviruse has said it maybe harmfull 
you: my pc is fully upto date 
Gary: Is your antivirus updated if yes then you can go ahead 
Gary: or could you please disable your antivirus temporary and confirm me the name of the graphics card and it's driver's date 
you: im an it consultant, so yes my pc is upto date, all i want you to do is find out why your server kept crashing on my game 
Gary: so that we can pass to our technical team to investigate and prevent from happening again in the future 
you: it happens alot 
you: i closed my account with you because of this, and iv not long reopened it and its happening again 
Gary: I'm very sorry to hear that, could you please do the below steps and send us Dxdiag report and will escalate to our technical team for you : 
Gary: 1. Hold the windows key down and press R (the windows key is between CTRL and ALT) 

Gary: 2. Type DXDIAG in the Run window that opens, and click OK 

Gary: 3. If you get asked a Yes/No question, answer "No" 

Gary: 4. This should open up a window identifying your PC's specifications. If you click "Save Information" you can save this to your desktop as a text file 
Gary: Could you please email us with the file attached at [email-masked] by putting this ticket number - LTK111530195855591X as subject of the email? 
Gary: please take your time, let me stay here online 
Ethan: can you found out details of the incident, when it happeneds, if he was using other apps ... the usual questions qhe it comes to it related issues 
Gary: sure, will ask 
Ethan: can you come in the internal a minute please? 
you: it wont work mate 
Gary: could you please let me know the name of your graphics card and it's driver date? 
Gary: since PKR is an intensive online 3D game, it requires decent graphic card and most importantly their driver's date must be up to date one 
you: mate, just forget it,,, i may aswell close my account 
Gary: I'm sorry for the inconvenience, and do trust that your PC is fully updated 
Gary: however, our technical team requires the details to investigate the cause of the issue 
Gary: and prevent from happening again in the future, also we will review for compensation of the game which you had issue, after we have found the cause of the issue 
you: no ponit my friend,, all this time for 30 cent 
Gary: it's not for the 30 cent, if we don't find out the cause of the issue and fix it, it may happen again in the future, so we would like to fix it at once for you 
Gary: we have also credited a ticket for '$0.30 MTT or Sit & Go' now as a goodwill gesture 
you: woop woop ,,, thank you, im sorry mate but im in work at 5am 
Gary: Is there anything else I can help you with? 
you: no thank you 
Gary: okay, no problem. But could you please send us the dxdiag report too at your earliest convenience 
Gary: as we don't want to happen this issue again and cause inconvenience while your gameplay 
you: there is a good chance that i will be closing my account with pkr agian , it never happens with any other site 
Gary: it needs to be investigated by our technical team, so please check the driver's date of your graphics card and update if it's outdated, they should not be more than 6 months old 
Gary: and if it's up to date, please send us the dxdiag report, and we will pass to our technical team for you 
Gary: are we still connected ? 
you: yes,, but your not filling me with confidence,,, 
Gary: I do trust you but our technical team needs the details to investigate the issue, that's why I'm requesting the details, my apologies for the inconvenience 
Gary: currently, there is no issue from our end, if there is any issue from our side, it'll effect to all the players of PKR 
Gary: but none of the other players are having any issues 
Gary: so, it needs to be investigated by the technical, 
you: just forget it,,, and i will be closing my account with pkr 
Gary: I'm sorry if you feel that way, but without the details our technical team will not be able to investigate it, 

-- 

With Regards, 
MRSingh 

__________________________________________________________________________________________